/*

* All custom styles come here test

*/

/*#entry header*/

.entry-header h3 {

    font-size: 13px;

    text-align: center;

}



/*Contact form 7 style*/

.wpcf7-form p{ 

	font-size: 16px;

	margin-top: 5px;

}

.wpcf7-form .wpcf7-text, .wpcf7-textarea{

    background: none repeat scroll 0 0 #F6F6F6;

    border: 1px solid #999999;

    height: 25px;

    margin: 5px 0 10px;

    padding: 5px;

    max-width: 450px;
    margin-top: 10px;

    width:100%;	

}

#fancybox-content .wpcf7-text, #fancybox-content .wpcf7-textarea{

    width: 340px;

}

.wpcf7-textarea{

    height: 75px;

}



.wpcf7-form .wpcf7-list-item {

    margin-left: 0;

}

.wpcf7-form-control.wpcf7-submit {

    background: none repeat scroll 0 0 #3298D8;

    border: 1px solid #000;

    border-radius: 6px 6px 6px 6px;

    color: #FFFFFF;

    cursor: pointer;

    font-size: 13px;

    font-weight: bold;

    padding: 5px;

    width: 90px;

}

.wpcf7-form-control.wpcf7-submit:hover{

    background-color:#51B0E8; 

}

/*Court page ul style*/

.col-left{ float: left; margin-right: 60px;}
.col-right{ float: left;}
.col-left li,.col-right li{ padding: 5px ; line-height:10px}
.col-left a,.col-right a {
    background: url("images/li-arrow.png") no-repeat scroll left center transparent;
    color: #565657;
    font-family: open sans;
    font-size: 13px;
    padding-left: 15px;
    transition: all 0.3s ease 0s;
}
.col-left a:hover, .col-right a:hover{ color: #000}

/*loader image*/
form.wpcf7-form img.ajax-loader {
    max-width: inherit;
    width: inherit;
}
/*footer style*/

#wrapper-footer{ width: 100%; float: left; margin-top: 20px;}
li.avos.small{
text-transform:lowercase;	
}